> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Languages



## OpenAPI

````yaml /api-reference/openapi.json get /v1/languages
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/languages:
    get:
      tags:
        - Catalog
      summary: Languages
      operationId: apps_common_catalog_api_languages
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LanguageList'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    LanguageList:
      properties:
        data:
          items:
            $ref: '#/components/schemas/LanguageOut'
          title: Data
          type: array
      required:
        - data
      title: LanguageList
      type: object
    LanguageOut:
      properties:
        code:
          title: Code
          type: string
        name:
          title: Name
          type: string
      required:
        - code
        - name
      title: LanguageOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.